» Ubuntu » Paquets

Error

two or more packages specified (kdeadmin-kde4 hardy-backports)